﻿.text_info{
	color: #007fbb;
}
.members_list td{
	padding-top: 5px;
	padding-bottom: 5px;
}

.news_list{
	padding: 15px;
}
.other_news_title{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 15px;
}

table.members_list td.td_member{
	padding-left:10px;
}

.members_table_list{
	border-left:1px solid #ccc;
}

.members_table_list td{
	vertical-align: top;
	padding: 5px 0px 5px 0px;
}

div.add{
	float:right;
}
div.add b{
	margin-top:-3px;
	font-size: 26px;
	display:block;
	color: #00943c;
	font-weight: bold;
	float:left;
}
div.add a{
	font-size:20px;
	display:block;
	float:left;
}
div.news{
	width:240px;
	margin:auto;
}
div.news div.li{
	margin:20px 0px;
}
div.news div.li a{
/*	color:#da3d13; */
	font-weight:bold;
}
div.news div.li a:hover{
	color:#4c4c4c;
}
div.news div.li p{
	margin:5px 0px;
}
div.news div.li div.date{
	clear:both;
	font-size:11px;
	margin-left:7px;
}




div.ads div.text{
	background-color:#fff;
	overflow:hidden;	/*нужен чтобы дочерние left и right не "выпали" из этого блока так как они имеют свойство float*/
	display:inline-block !ie;
}
div.ads div.text div.li div.li_text a.title{
	margin-bottom:5px;
	display:block;
	font-weight:bold;
}
div.ads div.text div.li div.li_text div.author{
	margin:5px 0px;
	font-style:italic;
}
div.ads div.li{
	padding-top: 10px;
	padding-bottom: 10px;
}
div.ads div.li img{
	float:left;
	width:24px;
	height:24px;
	overflow:hidden;
}
div.ads div.li div.li_text{
	margin-left:35px;
}

a.all_ads{
	display: block;
	padding-top:5px;
}

/****************/
/****НОВОСТИ*****/
div.news_head{
	clear:both;
}
div.news_head div.theme{

}
div.news_body div.comp{
	float: right;
	font-weight: bold;
	padding-right: 10px;
}

div.news_body div.comp a{
	text-decoration: none;
}

div.news_body div.comp a:hover{
	text-decoration: underline;
}

div.news_body{
	clear:both;
	padding: 10px 0 0 0;
}
div.news_body div.text{
	clear: both;
	padding: 7px 20px;
}
div.news_body div.news_bottom_text{
	background-color: #efefef;
	padding: 15px 20px;
}


div.other_news_title{
	padding: 35px 0 10px 0;
}
div.other_news{
	padding: 15px;
	overflow:hidden;
	width:95%;
}


div.other_news div.theme{
	float: left;
	display: inline;
}
div.other_news div.date{
	float: right;
}
div.other_news div.text{
	clear:  right;
	padding: 5px;
}


td.info_text{
	padding-left: 5px;
}

table.contacts_info td{
	padding-bottom: 4px;
}

div.member_card_block{
	padding: 6px 0px 4px 0px;
}

td.members_list_info{
	text-align:right;
	padding-left:10px;
}


table.icons{
	width: 100%
}


table.icons td{
	width: 25%;
	text-align: center;
}

table.icons a{
	font-weight: bold;
}

td.td_color_1{
	background-color: #EFEFEF;
}



.answers .date {
	color: #8C8989;
	font-style: italic;
	margin-bottom: 10px;
}
.answers .title {
	margin-bottom: 10px;
}
.answers .title.parent {
	display: none;
}
.answers .msg {
	color: #8C8989;
	margin-top: 5px;
}
.answers .msg .black {
	color: #535050;
}
.answers .msg .black:hover {
	color: #535050;
}
.answers .company a {
	position: relative;
	min-width: auto;
}
.answers .company .info {
	display: none;
	position: absolute;
	padding: 10px;
	margin: 0px;
	border: 1px solid #EFEFEF;
	border-radius: 5px;
	background: #F9F9F9;
	z-index: 1;
	white-space: nowrap;
	max-width: 565px;
	left: -11px;
	overflow-x: hidden;
}

div.nextmsg{
	padding-top:15px;
}

div.nextmsg span{
	font-weight:bold;
}

div.nextmsg ul,
div.nextmsg ul li{
	padding-left:0;
	margin-left:0;
	list-style-type:none;
}

.StProduct{
	margin-top:-15px;
	margin-bottom:10px;
	width:645px;
}

.StProduct td{
	padding:0;
	width:33%;
	font-weight:bold;
	padding-top:10px;
}

.StProduct td span,
.StProduct td a{
	font-size:13px;
	padding:1px 2px;
}

.StProduct td.active div{
	background:#F2F2F2;
	display:inline-block;
	padding-right:5px;
}

.StProduct sup{
	font-size:8px;
	font-weight:normal;
	color:#999999;
}